php55-trader

Technical Analysis for traders
https://pecl.php.net/package/trader

Current versions
0.4.0

php55-trader requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php55 5.5.38_12 PHP Version 5.5
ta-lib 0.4.0 Tools for market analysis
libtool 2.4.6_1 Generic library support script

Recent formula history

Sebastien Bramille php55-trader: 0.4.0 (new formula)

Formula code at GitHub